%ul.nav.nav-tabs
  %li{class: ("active" if params[:search_code].present?)}
    = link_to search_path(params.merge(search_code: true)) do
      = t("search.repository_code")
  %li{class: ("active" if params[:search_code].blank?)}
    = link_to search_path(params.merge(search_code: nil)) do
      = t("search.issues_and_merge_requests")

.search_results
  - if params[:search_code].present?
    .blob-results
      = render partial: "search/results/blob", collection: @search_results[:blobs]
      = paginate @search_results[:blobs], theme: 'gitlab'
  - else
    %ul.bordered-list
      = render partial: "search/results/merge_request", collection: @search_results[:merge_requests]
      = render partial: "search/results/issue", collection: @search_results[:issues]
